Template: openerp-server/password
Type: string
Default:
_Description: Superadmin password for OpenERP server v${VER}:
 Please provive superadmin password for OpenERP to manipulate
 databases. If left blank, a random password will be generated. This
 password is stored in the openerp-server config file. OpenERP asks for
 this password to create, drop, backup and restore databases.
